Hi,

I'm running DB2 7.2 FP6 on Windows 2000 Pro and I would like to use the JSDK 1.4 for my stored procedure instead of the JDK 1.1.8 provided with DB2 by default.

To do this, I have set the global registry DB2_USE_JDK to YES, KEEPDARI to NO and I have also redefine the JDK11_PATH to point to my JSDK 1.4 home directory but when i run a stored procedure i get the following message :
SQL4301N Java interpreter startup or communication failed, reason code "1273336". SQLSTATE=58004

Strange reason code!!!
I guess that DB2 7.2 probably doesn't support JSDK 1.4.
Does someone has any idea?

Thanks in advance
Gaetan